@charset "UTF-8";


   #wrapper {margin-left: auto;
	margin-right: auto;
	width: 1260px;
	padding-top: 50px;
	padding-left: 50px;
	}
	
   h1 {
	font-size: 38px;  
    }
#menu, #menu1 {
	float: right;
	text-align: left;
	width: 90px;
	height: 875px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 450px;
	line-height: 2em;
	font-size: 1.5em;
	text-decoration: none;
	color: #000;
	vertical-align: top;
	display: inline;
	}
	

a:link {
	text-decoration: none;
	color: #000;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: none;
	color: #960;
}
a:active {
	text-decoration: none;
	color: #603;
	text-align: left;
}
